uuid: 82a78c24-3dcd-4dc8-afee-a531cc80dec3
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: pkq0uj-IoqEQRBOP_ddUDV0ZJ-dKQ_fLcppsEDF2UO8
id: media.media_library
label: 'Media library'
targetEntityType: media
cache: true
